/**** Links ****/

a:link, a:visited {
  color: #0000ff;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #0000ff;
  text-decoration: none;
}

a:link:hover, a:visited:hover{
  color: #0000ff;
  border-bottom-width: 1px;
  border-bottom-style: double;
  border-bottom-color: #0000ff;
  text-decoration: none;
}

a.old { text-decoration:line-through; }

/**** Panels ****/

.smallbox {
  font-size: 11px; 
  padding: 5px 5px 5px 5px;
}

.mainpanel{
  margin:10px auto;
  padding:5px 0 0 0;
}

.leftbar {
}

.meta{
  font-size: 13px;
  border-bottom:1px solid #dadada;
  border-top:1px solid #dadada;
  padding:0 0 5px 0;
  margin: 5px 0 0 0;
}

/**** Titles ****/

h1{
  font-size:3.5em;
  letter-spacing:-4px;
  margin:0 0 5px 0px;
  color:#4088b8;
  border-bottom: 4px solid #ff8080;
}

h2{
  font-size:1.8em;
  color:#600060;
  border-left:14px solid #ff8080;
  padding:0 2px 2px 5px;
  margin:10px 0 10px 0;
  letter-spacing:-1px;
}

h3{
  font-size:1.4em;
  color:#600060;
  padding:0 2px 2px 5px;
  margin:10px 0 10px 10px;
  letter-spacing:-1px;
}

p { text-align: justify; margin: 1ex 3em 0em 1em; } 
pre { margin: 1ex 1em 0 1em; }
strong.ocaml{ color: #333b8e; }
strong.highlight { color: #FF0000; }
img.icon { border: 0; }

div.code { 
  border: solid #dadada 3px; 
  margin: 0.5ex 3.5em 0.5ex 3.5em; 
  padding: 0 0 1ex 0; 
}
div.xmlcode { 
  border: solid #dadada 3px; 
  margin: 0.5ex 0.5em 0 0.5em; 
  padding: 0.2ex;
}

div.abstract { 
  margin: 1ex 1em 1ex 1em;
  padding: 1ex 1em 1ex 1em;
  background: #F0F0F0;
}

div.note { 
  text-align: justify;
  margin: 1ex 3em 1ex 3em;
  padding: 1ex 1em 1ex 1em;
  background: #D0E2D2;
  border: solid #000000 1px; 
}

div.session
 { 
  margin: 1ex 1em 1ex 1em;
  padding: 1ex 1em 1ex 1em;
  border: solid .5px gray;
}

div.abstract p { 
  font-family: sans-serif; font-size:12px; 
}
